/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 7, 2015, 11:52:58 AM
    Author     : Thomas
*/




.verdana{
    font: 11px Verdana, Arial, sans-serif !important;
}
.ucwords{
    text-transform: capitalize !important;
}
.margin10top{
    margin-top: 10px !important;
}

.margin13top{
    margin-top: 13px !important;
}

.margin35left{
    margin-left: 35px !important;
}
.menu-left{
    padding: 15px !important;
}
.menu-left:hover{
    background-color:#99daff;
    cursor: pointer;
}
.bg-graySonata{
    background-color: #333 !important;
}
.bd-graySonata{
    border-color: #333 !important;
}
.underline{
    text-decoration: underline;
}
.text-underline{
    text-decoration: underline;
}
.padding10bottom{
    padding-bottom: 10px !important;
}
.padding20bottom{
    padding-bottom: 20px !important;
}
.padding30bottom{
    padding-bottom: 30px !important;
}
.padding20{
    padding: 20px !important;
}
.margintop31{
    margin-top: 31px !important;
}
.no-margin{
    margin: 0px;
}
.padding20top{
    padding-top: 20px;
}
.margin2{
    margin:2px !important;
}
.minheight50{
    min-height: 90px !important;
    height: 90px !important;
}


.choices_expanded>input{
    width: 10%;
}
.choices_expanded>label{
    width: 90%;
    display: inline-block;
}

.fieldset_dossier_sinistre{
    border-width: 1px;
    border-radius: 1px;
}
.fieldset_dossier_sinistre>legend{
    font-weight: bold;
}




.puce_saisie{
    padding: 5px;
    border: 1px solid lightblue;
}
.puce_saisie_current{
    background-color: #00a8e6;
    color: white;
    cursor: default;
}

.puce_saisie_ok{
    background-color: #99daff;
    color: white;
    cursor: pointer;
}
.puce_saisie_ok:hover{
    color: white;
    background-color: #00a8e6;
}
.puce_saisie_non{
    cursor: not-allowed;
}

.off-canvas{
    color: #00aff0 !important;
    cursor: help;
    font-weight: bold;
}

.case-non-selectionne:hover{

    cursor: pointer;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(42, 114, 37, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(42, 114, 37, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(42, 114, 37, 0.75);
}
.case-non-selectionne{
    margin-bottom: 5px !important;
    border: 1px solid gray;
    background-color: #f4f4f4;
    border-radius: 2px;
}
.case-selectionne:hover{
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(42, 114, 37, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(42, 114, 37, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(42, 114, 37, 0.75);
}
.case-selectionne{
    margin-bottom: 5px !important;
    color: green;
    border: 1px solid green;
    background-color: #a3ff95;
    border-radius: 2px;
}